Subject: Steam fuer Linux
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 17 Jul 2012 17:53:23 +0200

Das ich das noch erleben darf! Nachdem es in den letzten Monaten
immer wieder Anzeichen dafuer gegeben hat, dass Valve ein sehr
starkes Interesse daran hat, seine Source-Engine auch auf Linux
lauffaehig zu machen, gibt es nun die offizielle Bestaetigung [0]:

Steam und die Source-Engine bekommen eine native Linux-Version!

Momentan wird nur von Ubuntu 12.04 LTS gesprochen, aber es bleibt
zu hoffen dass es nicht nur einen Blob gibt, den man dann wieder
muehevoll in andere Distributionen frickeln muss. Zumindest den
Steam-Client sollte man doch opensourcen koennen, oder?

Anmerkung: Als ehemaliger Redakteur von hlportal.de (bzw. frueher
           halflife.de), der damals auch schon erste Erfahrungen
           mit Linux-Gaming [1] machte, freut mich diese Meldung
           natuerlich besonders.

[0] http://blogs.valvesoftware.com/linux/steamd-penguins/
[1] http://www.hlportal.de/?sec=steam&site=steamwithlinux